noVNC encountered an error:
Loading statistics...

#

Power
Clipboard

- Settings
- Shared Mode
- View Only
- Clipboard Up
- Clipboard Down
- Clipboard Seamless
- Prefer Local Cursor
- Translate keyboard shurtcuts
- Enable WebP Compression
- Enable Performance Stats
- Toggle Control Panel via Keystrokes
- Idle Timeout:

- Clip to Window
- Scaling Mode:

- Video Mode Settings
  - Video Quality:
  - JPEG Quality: 5
  - WEBP Quality: 5
  - Video Area: 65
  - Video Time: 5
  - Video Out Time: 3
  - Scaling Mode:
  - Max Width:
  - Max Height:

- Advanced
  - Quality:
  - Smoothing:
  - Dynamic Quality Min: 3
  - Dynamic Quality Max: 9
  - Treat Lossless: 7
  - Frame Rate:
  - Compression level:

  - Repeater ID:
  - WebSocket
    - Encrypt
    - Host:
    - Port:
    - Path:

  - Automatic Reconnect
  - Reconnect Delay (ms):

  - Show Dot when No Cursor

  - Logging:

- Version:

Connect

- Username:
- Password: